package com.transtar;

public class JCDictSearch {
	static {
		System.loadLibrary("jcdsearch");
	}
 	public static native int IniDictJC(byte[] pszWorkingPath);
	public static native void EndDictJC();
	public static native byte[]  TranslateWordJC(int mode,String sword);
}
